{ self, inputs, ... }:
{
  flake.nixosModules.utils = { pkgs, lib, ... }: {
    environment.systemPackages = with pkgs; [
      kdePackages.gwenview
      kdePackages.dolphin
      kdePackages.ark
      vlc
      unzip
      unrar
      p7zip-rar
      obs-studio
      libreoffice
      beeper
      obsidian
      vesktop
      # System utils
      ripgrep
      sshfs
      wget
      tree
      ffmpeg-full
      netcat
      tmux
      gnupg
      gh

   	  inputs.zen-browser.packages.${pkgs.stdenv.hostPlatform.system}.default
    ];
  };
}
